Activity log for bug #752039

Date Who What changed Old value New value Message
2011-04-05 22:55:37 jhnri4 bug added bug
2011-04-11 23:09:00 rejon openclipart: milestone 3.0
2011-04-11 23:09:09 rejon openclipart: assignee Bassel Safadi (bassel)
2011-04-11 23:09:12 rejon openclipart: importance Undecided High
2011-04-11 23:09:14 rejon openclipart: status New Confirmed
2011-04-27 19:41:15 rejon openclipart: milestone 3.0 3.1
2011-06-15 18:33:02 Brad Phillips openclipart: assignee Bassel Safadi (bassel) openclipart.devel (openclipart.devel)
2011-06-15 21:39:16 rejon openclipart: assignee openclipart.devel (openclipart.devel) Jakub Szypulka (jaksz)
2011-12-11 03:48:13 rejon openclipart: assignee Jakub Szypulka (jaksz) Jakub Jankiewicz (jcubic)
2011-12-11 03:48:51 rejon openclipart: status Confirmed Triaged
2012-02-04 07:37:13 rejon openclipart: milestone 3.1 3.2
2012-02-04 09:55:02 Jakub Jankiewicz openclipart: status Triaged Fix Committed
2012-04-23 13:26:11 Jakub Jankiewicz openclipart: status Fix Committed Fix Released